<!DOCTYPE html>
<html>
  <head>
  </head>

  <body>

  </body>
</html>

</html><!DOCTYPE html>
<html lang="en">

<head>

    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="">
    <meta name="author" content="">

    <title>AppWeb</title>
    <%= stylesheet_link_tag    'application', media: 'all', 'data-turbolinks-track': 'reload' %>
    <%= stylesheet_link_tag    'site', media: 'all', 'data-turbolinks-track': 'reload' %>
    <%= javascript_include_tag 'application', 'data-turbolinks-track': 'reload' %>
    <%= javascript_include_tag 'site', 'data-turbolinks-track': 'reload' %>
    <%= csrf_meta_tags%>


</head>

<body>
<%= render partial: "layouts/site_shared/navigation"%>
<%=yield%>
<%= render partial: "layouts/site_shared/footer"%>
</body>

</html>